/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  width: auto;
  margin: 5 auto;
  font-family: serif;
  margin-top: 60px;
  margin-bottom: 60px;
  margin-right: 50px;
  margin-left: 50px;
  background-image: url("bg.jpg");
}

ul {
    list-style-type: none;
    margin: 5px;
    padding: 0;
}

li a {
    display: block;
    width: 170;
    background-color: #dddddd;
    border: 1px solid #555;
}

li a:hover {
    background-color: #F59C32;
    color: white;
}

.main {
  position: absolute;
  display: inline-block;
  min-width: 500px;
  max-width: 900px;
  height: auto;
  margin: 20px;
  border: 5px solid gray;
  padding: 20px;
  border-style: groove;
  background-color: #E2D39C;
  box-shadow: 8px 8px 3px grey;
}

.sidebar {
  display: inline-block;
  right: 0px;
  width: 200px;
  height: auto;
  border: 3px solid white;
  border-style: groove;
  background: #ABAFB5;
  box-shadow: 8px 8px 3px grey;
}

.header {
  border: 1px solid black;
  background: -webkit-linear-gradient(left top, #3A75C4, white);
}